Summary: Resource Compiler for Pilot Applications
Name: pilrc
Version: 2.0a
Release: 2
Copyright: freeware
Group: Development/Building
Source: http://www.scumby.com/scumbysoft/pilot/pilrc/pilrcsrc.zip
Patch0: pilrc-make.patch
Patch1: pilrc-gtk.patch
URL: http://www.scumby.com/scumbysoft/pilot/pilrc/
BuildRoot: /var/tmp/pilrc-root

%changelog

* Sun Jun 21 1998 <warner@lothar.com>

- patched to use gtk-config to get include and library directories
- patch xwin.c to use gdk_font_unref() instead of gdk_font_free(), for
  recent versions of gtk+

* Wed Jun 10 1998 <djb@redhat.com>

- first time packaging


%description
PilRC takes a resource script file and emits one or more binary resource files
which are then included by your project's .rc, .asm or other resource file.

PilrcUI gives you a quick GUI preview of your resource file.  Clicking on
the client area causes it to reload.


%prep
%setup -T -c
unzip -a -L $RPM_SOURCE_DIR/pilrcsrc.zip
%patch -p1
%patch1 -p1

%build
cd src
make CFLAGS="-O2 -DUNIX"

%install
cd src
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
install -m 755 pilrc $RPM_BUILD_ROOT/usr/bin/pilrc
install -m 755 pilrcui $RPM_BUILD_ROOT/usr/X11R6/bin/pilrcui


%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(-, root, root) %doc readme.txt doc
%attr(-, root, root) /usr/bin/pilrc
%attr(-, root, root) /usr/X11R6/bin/pilrcui
