Summary: An X based PalmPilot Emulator
Name: xcopilot
Version: 0.6.4
Release: 1
Copyright: freeware
URL: http://xcopilot.cuspy.com
Source: http://xcopilot.cuspy.com/build/xcopilot-v0.6.4.tar.gz
Group: X11/Utilities
BuildRoot: /var/tmp/xcopilot-root/
Prefix: /usr

%description
XCopilot is a USR/3Com PalmPilot complete hardware emulator.  It requires
the ROM image from your Pilot for operation (or possibly a Linux image
now that Linux boots on the Pilot).  The ROM image can be obtained
from the pilot using the pi-getrom command from the pilot-link package.


%changelog

* Sun Jul 19 1998 <warner@lothar.com>

- update to 0.6.4

* Sat Jul 11 1998 <warner@lothar.com>

- update to 0.6.3

* Sat Jun 13 1998 <djb@redhat.com>

- updated to 0.6.2

* Tue Mar 03 1998 Donnie Barnes <djb@redhat.com>

- made package relocatable
- added %attr so that users can rebuild without being root

* Tue Feb 17 1998 Donald Barnes <djb@redhat.com>

- new package

%prep
%setup -n xcopilot-v0.6.4

%build
CFLAGS=-O2 ./configure --prefix=/usr
make xcopilot

%install
mkdir -p ${RPM_BUILD_ROOT}/usr/bin/
mkdir -p ${RPM_BUILD_ROOT}/usr/lib

make prefix=${RPM_BUILD_ROOT}/usr install

%clean
if [ ! ${RPM_BUILD_ROOT} = / ]; then
  rm -rf ${RPM_BUILD_ROOT} ;
fi

%files
%attr(-, root, root) %doc README
%attr(-, root, root) /usr/bin/xcopilot
%attr(-, root, root) /usr/include/X11/pixmaps/xcopilot.xpm
%attr(-, root, root) /usr/include/X11/pixmaps/xcopilot2.xpm
%attr(-, root, root) /usr/man/man1/xcopilot.1
